.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-24f39440-6f95-a959-e953-d026b0292f62 {
display: none !important;
}
iframe[src*="contact-form"] {
  width: 100%;
  border: none;
  overflow: hidden;
  height: 1200px; /* Desktop */
}

@media (max-width: 1024px) {
  iframe[src*="contact-form"] {
    height: 1500px; /* Tablet */
  }
}

@media (max-width: 768px) {
  iframe[src*="contact-form"] {
    height: 1800px; /* Mobile */
  }
}